
























GeoNet: Privacy








GeoNet
 Geological hazard information for New Zealand















Home


Earthquake

Drums
Earthquakes
Forecasts
Search
Slow Slip
Statistics
Stories

FAQ
Gallery
Glossary
How
Intensity
Videos



Landslide

Dams
Projects
Reports

FAQ
Glossary
How
Videos



Tsunami

Gauges
Stories

FAQ
Glossary
How
Videos



Volcano

Alert Levels
Volcanic Alert Bulletins
Cameras
Drums
RSAM & SSAM
Volcanoes

FAQ
Gallery
Glossary
How
Videos



Data

Network Map
Station Search
  Data Types
Cameras
Crater Lake Monitoring
Earthquake Catalogue
Felt Reports
Geodetic
Seismic Waveforms
Strong Motion Data Products
Structural Arrays
Tide Gauges
Volcano Geochemistry
  Data Services
CWB
FDSN
FITS
GeoNet API
Quake Search










EQC
GNS Science






Privacy

The GeoNet project's privacy policy.
GeoNet is a project of GNS Science; GNS Science is committed to protecting your privacy:

Any personal information will only be used for the purpose for which you provided it, and it will not
be disclosed to any third party without your permission, unless we are required to do so by law.
You have the right to inspect and update information we hold about you at any time.






About
Contact
Data Policy
Disclaimer
Privacy
Sponsors
Strategic Reviews


About
Contact
Data Policy
Disclaimer
Privacy
Sponsors
Strategic Reviews






GeoNet






GeoNet



GeoNet is a collaboration between the Earthquake
                    Commission and GNS Science.
GeoNet content is copyright GNS Science and is
                    licensed under a Creative Commons
                        Attribution 3.0 New Zealand License






























